# OSX/OgreConfigDialogImp.h File Reference

`#include <Ogre/OgrePrerequisites.h>`
`#include <Ogre/OgreRoot.h>`
`#include <Ogre/OgreRenderSystem.h>`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::ConfigDialog
| Defines the behaviour of an automatic renderer configuration dialog. More...

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Aug 20 13:50:48 2007